import { buildProps, definePropType } from "../../../../utils/vue/props/runtime.mjs";
import { timePanelSharedProps } from "./shared.mjs";
const panelTimeRangeProps = buildProps({
  ...timePanelSharedProps,
  parsedValue: { type: definePropType(Array) }
});
export {
  panelTimeRangeProps
};
